<?xml version="1.0" encoding="utf-8"?><UserPreferenceConfigs Description="用户使用配置">
	<AutoConnect Description="是否打开自动联网功能。 \n0：关闭自动联网功能 \n1：打开自动联网功能" Value="0 , 1">0</AutoConnect>
	<ReDialCount Description="失败重连的次数。" Value="0 , 1 , 2 , 3 , 4 , 5 , 6 , 7 , 8 , 9 , 10">10</ReDialCount>
	<RetryToConnect Description="是否失败重连。 \n0：关闭失败重连 \n1：打开失败重连" Value="0 , 1">0</RetryToConnect>
	<DialMethod Description="联网方式 \n0：自动联网 \n1：WWAN \n2：WLAN" Value="0 , 1 , 2">1</DialMethod>
	<MobileDialMethod Description="拨号方式 \n0：RAS拨号 \n1：NDIS拨号" Value="0 , 1">1</MobileDialMethod>
	<ResetDeviceAfterSYNAPN Description="同步板测APN后是否需要重启板测 \n0：不需要重启 \n1：需要重启" Value="0 , 1">1</ResetDeviceAfterSYNAPN>
	<APNCfgFileName Description="APN的配置文件" Value="GUI_NewBase , GUI_Telia">GUI_NewBase</APNCfgFileName>
	<JudgeDomain Description="联网使能是否判断P域 \n0：不需要判断 \n1：需要判断" Value="0 , 1">0</JudgeDomain>
	<AutoMatchAPN Description="是否开启自动APN匹配 \n0：不自动匹配 \n1：自动匹配" Value="0 , 1">0</AutoMatchAPN>
	<NetAcqOrder Description="网络优先模式 \n0: 自动\n1: 2G优先\n2: 仅2G\n3: 3G优先\n4: 仅3G\n5: 仅LTE" Value="0 , 1 , 2 , 3 , 4 , 5">2</NetAcqOrder>
	<SupportIPV6 Description="是否支持IPV6 \n0：不支持 \n1：支持" Value="0 , 1">1</SupportIPV6>
	<LTEAutoConnectOnly Description="是否只支持LTE自动联网 \n0：不支持 \n1：支持" Value="0 , 1">0</LTEAutoConnectOnly>
</UserPreferenceConfigs>